"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const errors_1 = require("./errors");
class FyrConfiguration {
    constructor() {
        this.emitC = false;
        this.emitNative = false;
        this.emitWasm = false;
        this.emitIr = false;
        this.disableCodegen = true;
        this.disableRuntime = false;
        this.disableNullCheck = false;
        this.errorHandler = new errors_1.StdErrorOutput;
    }
}
exports.FyrConfiguration = FyrConfiguration;
//# sourceMappingURL=config.js.map