"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const errors_1 = require("../errors");
const Type_1 = require("./Type");
class PackageType extends Type_1.Type {
    constructor(name, pkg, loc) {
        super();
        this.name = name;
        this.loc = loc;
        this.pkg = pkg;
    }
    toString() {
        return "package " + this.name;
    }
    toTypeCodeString() {
        throw new errors_1.ImplementationError();
    }
}
exports.PackageType = PackageType;
//# sourceMappingURL=PackageType.js.map