"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const Type_1 = require("./Type");
class StringLiteralType extends Type_1.Type {
    constructor(name) {
        super();
        this.name = name;
    }
    toString() {
        return "\"" + this.name + "\"";
    }
    toTypeCodeString() {
        return this.toString();
    }
}
exports.StringLiteralType = StringLiteralType;
//# sourceMappingURL=StringLiteralType.js.map