"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const Type_1 = require("./Type");
class UnsafePointerType extends Type_1.Type {
    constructor(elementType) {
        super();
        this.elementType = elementType;
    }
    toString() {
        if (this.name) {
            return this.name;
        }
        return "#" + this.elementType.toString();
    }
    toTypeCodeString() {
        return "#" + this.elementType.toTypeCodeString();
    }
}
exports.UnsafePointerType = UnsafePointerType;
//# sourceMappingURL=UnsafePointerType.js.map